/*LM optin*/
.obbligatorio {font-size: 0.80em !important;text-align: left;margin-bottom:10px;}
.label_title {color:#fff;}
.radio-label.radio-label-optin-1, .radio-label.radio-label-optin-0 {margin-bottom:10px;} 
.bloc-elem.partie-optin p{text-align: left;}
.bloc-elem.partie-optin {margin-bottom:10px;}
.bloc-elem.partie-optin {font-size:0.80em !important;}
.consenso {font-size:1em !important; margin-bottom: 10px;}